Support » Plugin: Genesis Simple Sidebars » Compatible with WordPress 4.7.3?

Viewing 7 replies - 1 through 7 (of 7 total)
  • Plugin Support Nick Cernis

    (@modernnerd)

    Hi, Steve!

    Yes – I’ve tested it with 4.7.3. I just marked it as ‘works’ on the plugin page at https://wordpress.org/plugins/genesis-simple-sidebars/.

    Nick,

    New to WP and Genesis so bear with the 101 question. Running Genesis Showcase Pro and wanted to use this plugin for sidebars. You mentioned testing this with 4.7.3 but the plugin page shows “Tested up to:” 4.5.7
    https://wordpress.org/plugins/genesis-simple-sidebars/

    The plugin hasn’t been updated in 10 months so I was wondering if there are still plans to keep updating it?

    Thanks in advance for your response!

    Plugin Support Nick Cernis

    (@modernnerd)

    Hi @xwrecon, and welcome to the WordPress and Genesis communities!

    The plugin will still be updated, and it’s working with the latest version of WordPress.

    The “tested up to” figure may be increased during the next plugin update; sorry for any confusion that seeing an older version there caused.

    Thanks Nick for the quick reply!

    Yes I was about to post a similar question. I’ve had this with another plugin too. It’s very disconcerting to get notification that a plugin has updated only to see a, “Warning: This plugin has not been tested with your current version of WordPress.”

    I instantly lose confidence in a plugin when this happens. In these times where security is the watchword and we are constantly being told to install all updates immediately surely the overwhelming majority of people should be using the latest version of WordPress. So I think why would someone release an update that has not been tested on the latest version of WordPress? The only reason I can think of for the message that it hasn’t been tested on the latest version is that either it hasn’t (which is extremely hard to believe) or it has but there have been issues that have prevented the authors from claiming it is OK.

    So as a user of a very excellent and useful plugin it puts me in a slight dilemma and frustration.

    Plugin Support Nick Cernis

    (@modernnerd)

    Thanks for your kind words about the plugin, @whitegoodshelp, and I’m sorry for the confusion over the old “tested up to” version.

    The plugin has indeed been tested with the latest version of WordPress, but the “tested with” version wasn’t bumped with the latest update. The StudioPress team will amend it in a future update to reflect that it works with the latest WordPress, but it’s safe to update the plugin in the meantime.

    Nice one. Cheers Nick.

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘Compatible with WordPress 4.7.3?’ is closed to new replies.